Index: doc/papers/concurrency/AMA/AMA-stix/ama/wileyNJD-AMA.bbl
===================================================================
--- doc/papers/concurrency/AMA/AMA-stix/ama/wileyNJD-AMA.bbl	(revision d5ccbe9f055cb1ee3039ed2bc1fcc1b1cc6d2286)
+++ doc/papers/concurrency/AMA/AMA-stix/ama/wileyNJD-AMA.bbl	(revision d5ccbe9f055cb1ee3039ed2bc1fcc1b1cc6d2286)
@@ -0,0 +1,156 @@
+\begin{thebibliography}{10}
+
+\bibitem{Hirt1974}
+Hirt CW, Amsden AA, Cook JL. An arbitrary {L}agrangian-{E}ulerian computing
+  method for all flow speeds.  {\it J {C}omput {P}hys. }1974;14(3):227--253.
+
+\bibitem{Liska2010}
+Liska R, Shashkov M, Vachal P, Wendroff B. Optimization-based synchronized
+  flux-corrected conservative interpolation (remapping) of mass and momentum
+  for arbitrary {L}agrangian-{E}ulerian methods.  {\it J {C}omput {P}hys.
+  }2010;229(5):1467--1497.
+
+\bibitem{Taylor1937}
+Taylor GI, Green AE. Mechanism of the production of small eddies from large
+  ones.  {\it P {R}oy {S}oc {L}ond {A} {M}at. }1937;158(895):499--521.
+\newblock \url{https://doi.org/10.1098/rspa.1937.0036},
+  \url{http://rspa.royalsocietypublishing.org/content/158/895/499}.
+
+\bibitem{Knupp1999}
+Knupp PM. Winslow smoothing on two-dimensional unstructured meshes.  {\it Eng
+  {C}omput. }1999;15:263--268.
+
+\bibitem{Kamm2000}
+Kamm J. {\it Evaluation of the {S}edov-von {N}eumann-{T}aylor blast wave
+  solution. } Technical {R}eport LA-UR-00-6055: Los {A}lamos {N}ational
+  {L}aboratory; 2000.
+
+\bibitem{Kucharik2003}
+Kucharik M, Shashkov M, Wendroff B. An efficient linearity-and-bound-preserving
+  remapping method.  {\it J {C}omput {P}hys. }2003;188(2):462--471.
+
+\bibitem{Blanchard2015}
+Blanchard G, Loubere R. {\it High-Order {C}onservative {R}emapping with a
+  posteriori {MOOD} stabilization on polygonal meshes. }
+  \url{https://hal.archives-ouvertes.fr/hal-01207156}, the {HAL} {O}pen
+  {A}rchive, hal-01207156. Accessed January 13, 2016; 2015.
+
+\bibitem{Burton2013}
+Burton DE, Kenamond MA, Morgan NR, Carney TC, Shashkov MJ. An intersection
+  based {ALE} scheme {(xALE)} for cell centered hydrodynamics {(CCH)}.  In:
+  Talk at {M}ultimat 2013, {I}nternational {C}onference on {N}umerical
+  {M}ethods for {M}ulti-{M}aterial {F}luid {F}lows; September 2--6, 2013; San
+  {F}rancisco.
+\newblock LA-UR-13-26756.2.
+
+\bibitem{Berndt2011}
+Berndt M, Breil J, Galera S, Kucharik M, Maire PH, Shashkov M. Two-step hybrid
+  conservative remapping for multimaterial arbitrary {L}agrangian-{E}ulerian
+  methods.  {\it J {C}omput {P}hys. }2011;230(17):6664--6687.
+
+\bibitem{Kucharik2012}
+Kucharik M, Shashkov M. One-step hybrid remapping algorithm for multi-material
+  arbitrary {L}agrangian-{E}ulerian methods.  {\it J {C}omput {P}hys.
+  }2012;231(7):2851--2864.
+
+\bibitem{Breil2015}
+Breil J, Alcin H, Maire PH. A swept intersection-based remapping method for
+  axisymmetric {ReALE} computation.  {\it Int {J} {N}umer {M}eth {F}l.
+  }2015;77(11):694--706.
+\newblock Fld.3996.
+
+\bibitem{Barth1997}
+Barth TJ. Numerical methods for gasdynamic systems on unstructured meshes.  In:
+   Kroner D, Rohde C, Ohlberger M, eds. {\it An {I}ntroduction to {R}ecent
+  {D}evelopments in {T}heory and {N}umerics for {C}onservation {L}aws,
+  {P}roceedings of the {I}nternational {S}chool on {T}heory and {N}umerics for
+  {C}onservation {L}aws}, Lecture {N}otes in {C}omputational {S}cience and
+  {E}ngineering. Berlin: Springer 1997.
+\newblock ISBN 3-540-65081-4.
+
+\bibitem{Lauritzen2011}
+Lauritzen P, Erath C, Mittal R. On simplifying `incremental remap'-based
+  transport schemes.  {\it J {C}omput {P}hys. }2011;230(22):7957--7963.
+
+\bibitem{Klima2017}
+Klima M, Kucharik M, Shashkov M. Local error analysis and comparison of the
+  swept- and intersection-based remapping methods.  {\it Commun {C}omput
+  {P}hys. }2017;21(2):526--558.
+
+\bibitem{Dukowicz2000}
+Dukowicz JK, Baumgardner JR. Incremental remapping as a transport/advection
+  algorithm.  {\it J {C}omput {P}hys. }2000;160(1):318--335.
+
+\bibitem{Kucharik2011}
+Kucharik M, Shashkov M. Flux-based approach for conservative remap of
+  multi-material quantities in {2D} arbitrary {L}agrangian-{E}ulerian
+  simulations.  In:  Fo\v{r}t J, F{\"{u}}rst J, Halama J, Herbin R, Hubert F,
+  eds. {\it Finite {V}olumes for {C}omplex {A}pplications {VI} {P}roblems \&
+  {P}erspectives},  Springer {P}roceedings in {M}athematics, vol. 1: Springer
+  2011 (pp. 623--631).
+
+\bibitem{Kucharik2014}
+Kucharik M, Shashkov M. Conservative multi-material remap for staggered
+  multi-material arbitrary {L}agrangian-{E}ulerian methods.  {\it J {C}omput
+  {P}hys. }2014;258:268--304.
+
+\bibitem{Loubere2005}
+Loubere R, Shashkov M. A subcell remapping method on staggered polygonal grids
+  for arbitrary-{L}agrangian-{E}ulerian methods.  {\it J {C}omput {P}hys.
+  }2005;209(1):105--138.
+
+\bibitem{Caramana1998}
+Caramana EJ, Shashkov MJ. Elimination of artificial grid distortion and
+  hourglass-type motions by means of {L}agrangian subzonal masses and
+  pressures.  {\it J {C}omput {P}hys. }1998;142(2):521--561.
+
+\bibitem{Hoch2009}
+Hoch P. {\it An arbitrary {L}agrangian-{E}ulerian strategy to solve
+  compressible fluid flows. } Technical {R}eport: CEA; 2009.
+\newblock HAL: hal-00366858.
+  https://hal.archives-ouvertes.fr/docs/00/36/68/58/PDF/ale2d.pdf. Accessed
+  January 13, 2016.
+
+\bibitem{Shashkov1996}
+Shashkov M. {\it Conservative {F}inite-{D}ifference {M}ethods on {G}eneral
+  {G}rids}.
+\newblock Boca Raton, Florida: CRC {P}ress; 1996.
+\newblock ISBN 0-8493-7375-1.
+
+\bibitem{Benson1992}
+Benson DJ. Computational methods in {L}agrangian and {E}ulerian hydrocodes.
+  {\it Comput {M}ethod {A}ppl {M}. }1992;99(2--3):235--394.
+
+\bibitem{Margolin2003}
+Margolin LG, Shashkov M. Second-order sign-preserving conservative
+  interpolation (remapping) on general grids.  {\it J {C}omput {P}hys.
+  }2003;184(1):266--298.
+
+\bibitem{Kenamond2013}
+Kenamond MA, Burton DE. Exact intersection remapping of multi-material
+  domain-decomposed polygonal meshes.  In: Talk at {M}ultimat 2013,
+  {I}nternational {C}onference on {N}umerical {M}ethods for {M}ulti-{M}aterial
+  {F}luid {F}lows; September 2--6, 2013; San {F}rancisco.
+\newblock LA-UR-13-26794.
+
+\bibitem{Dukowicz1984}
+Dukowicz J. Conservative rezoning (remapping) for general quadrilateral meshes.
+   {\it J {C}omput {P}hys. }1984;54(3):411--424.
+
+\bibitem{Margolin2002}
+Margolin LG, Shashkov M. {\it Second-order sign-preserving remapping on general
+  grids. } Technical Report LA-UR-02-525: Los {A}lamos {N}ational {L}aboratory;
+  2002.
+
+\bibitem{Mavriplis2003}
+Mavriplis DJ. Revisiting the least-squares procedure for gradient
+  reconstruction on unstructured meshes.  In: AIAA 2003-3986. 16th {AIAA}
+  {C}omputational {F}luid {D}ynamics {C}onference; June 23--26, 2003; Orlando,
+  {F}lorida.
+
+\bibitem{Scovazzi2008}
+Scovazzi G, Love E, Shashkov M. Multi-scale {L}agrangian shock hydrodynamics on
+  {Q1/P0} finite elements: {T}heoretical framework and two-dimensional
+  computations.  {\it Comput {M}ethod {A}ppl {M}. }2008;197(9--12):1056--1079.
+
+\end{thebibliography}
